font:
  normal:
    family: Liberation Mono
    style: Regular

  bold:
    family: Liberation Mono
    style: Bold

  italic:
    family: Liberation Mono
    style: Italic

  bold_italic:
    family: Liberation Mono
    style: Bold Italic

  size: 11

import:
  - ~/.config/alacritty/themes/Nightfly.yml

key_bindings:
  - { key: Return, mods: Control|Shift, action: SpawnNewInstance }
